
/**************************************
productsListSection
**************************************/
#productsListSection{
  display: block;
  width: 100%;
  margin: 0 auto;
}


/**************************************
ttl
**************************************/
#productsListSection .listTTLArea{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-end;
  gap: 1rem 1rem;
  padding: 0 1rem;
  margin-bottom: 2.5rem;
}

#productsListSection .listTTL{
  display: block;
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 0.025em;
  line-height: 1.125;
  color: #000000;
}

#productsListSection .listTTLArea .pagerBox{
  display: block;
  margin: 0;
  padding: 0;
  background-color: inherit;
}

#productsListSection .listTTLArea .pagerBox .listPager{display: none;}
#productsListSection .listTTLArea .pagerBox .cnt{
  display: block;
  padding-bottom: 0.4rem;
  font-size: 1.5rem;
  line-height: 1;
  letter-spacing: 0.025em;
  color: #000000;
}


/**************************************
listWrap
**************************************/
#productsListSection .listWrap{
  display: block;
  padding: 0 1rem 6rem;
}

/**************************************
productsListBlock
**************************************/
#productsListSection .listWrap .productsListBlock{
}

#productsListSection .listWrap #listSearchBox {
  display: none;
}


/**************************************
listSortArea
**************************************/
#productsListSection .listSortArea{
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  border-bottom: 1px solid #EBEBEB;
  padding-bottom: 3rem;
  margin-bottom: 3rem;
}

#productsListSection .listSortArea .refineSearchOpen{
  display: block;
  width: calc(50% - 0.5rem);
}

#productsListSection .listSortArea .refineSearchOpen > span{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 4.5rem;
  padding: 0;
  border: 1px solid #43AC33;
  background: #43AC33;
  border-radius: 2.25rem;
  font-family: var(--font-title);
  font-size: 1.5rem;
  line-height: calc(4.5rem - 2px);
  color: #FFFFFF;
  font-weight: 500;
  text-align: center;
  position: relative;
}
#productsListSection .listSortArea .refineSearchOpen > span::after,
#productsListSection .listSortArea .refineSearchOpen > span::before{
  content: '';
  display: block;
  width: 1.2rem;
  height: 2px;
  background: #FFFFFF;
  position: absolute;
  right: 0.95rem;
  top: calc(50% - 2px);
}
#productsListSection .listSortArea .refineSearchOpen > span::after{
  transform: rotate(90deg);
}


#productsListSection .sortBox{
  display: block;
  width: calc(50% - 0.5rem);
}

#productsListSection .sortBox > dl{
  display: block;
}

#productsListSection .sortBox > dl.refineType{display: none;}

#productsListSection .sortBox > dl + dl{margin-top: 1.5rem;}

#productsListSection .sortBox > dl > dt{display: none;}
#productsListSection .sortBox > dl > dd{
  display: block;
  position: relative;
}

#productsListSection .sortBox > dl > dd::before{
  content: '並び替え';
  display: block;
  width: 100%;
  height: 4.5rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0 2rem 0 2rem;
  border: 1px solid #43AC33;
  border-radius: 2.25rem;
  background: #43AC33;
  font-family: var(--font-title);
  font-size: 1.5rem;
  line-height: calc(4.5rem - 2px);
  font-weight: 500;
  letter-spacing: 0.025em;
  color: #FFFFFF;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  pointer-events: none;
}


#productsListSection .sortBox > dl > dd::after{
  content: '';
  display: block;
  width: 1.2rem;
  height: 0.6rem;
  mask-image: url("../img/common/arrow_down.svg");
  mask-repeat: no-repeat;
  mask-position: 50% 50%;
  mask-size: 100%;
  -webkit-mask-image: url("../img/common/arrow_down.svg");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: 50% 50%;
  -webkit-mask-size: 100%;
  background: var(--color-white);
  position: absolute;
  right: 2.5rem;
  top: calc(50% - 0.3rem);
  transition: transform 0.3s ease;
  z-index: 2;
  pointer-events: none;
}



#productsListSection .sortBox > dl > dd > .selected,
#productsListSection .sortBox > dl > dd > ul{ display: none;}


#productsListSection .sortBox > dl > dd > select.customSelectBox{
  display: block;
  width: 100%;
  height: 4.5rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0 2rem 0 2rem;
  border: 1px solid #43AC33;
  border-radius: 2.25rem;
  background: #43AC33;
  font-family: var(--font-title);
  font-size: 1.5rem;
  line-height: calc(4.5rem - 2px);
  font-weight: 500;
  letter-spacing: 0.025em;
  color: #FFFFFF;
  text-align: center;
  outline: none;
  cursor: pointer;
}



#productsListSection .sortBox > dl > dd > select.customSelectBox > option{
  background: #FFFFFF;
  color: #000000;
  font-family: var(--font-main);
}

/**************************************
productVariationListSection
**************************************/
#productVariationListSection{
  padding: 0 1rem;
}

#productVariationListSection .sectionTTL{
  display: block;
  margin-bottom: 4rem;
  font-family: var(--font-title);
  font-size: 2.5rem;
  letter-spacing: 0.05em;
  font-weight: 500;
  line-height: 1.44;
  color: #2B100F;
  text-align: center;
}

#productVariationListSection .sectionTTL::before{
  content: '';
  display: block;
  width: 10rem;
  height: 2.532rem;
  margin: 0 auto 1rem;
  background: url("../img/common/icon_secttl.svg") center top no-repeat;
  background-size: 100% auto;
}


#productVariationListSection .divClosedmarketLogin{
  display: block;
  width: 100%;
  margin: 0 auto;
  padding: 4rem;
  background: #F8F8F8;
  border-radius: 20px;
  position: relative;
}

#productVariationListSection .divClosedmarketLogin > dl{
  display: block;
  margin-bottom: 3rem;
}

#productVariationListSection .divClosedmarketLogin > dl > dt{
  display: block;
  margin-bottom: 2rem;
  font-size: 2rem;
  text-align: center;
}

#productVariationListSection .divClosedmarketLogin > dl > dd{
  display: block;
  margin: 0 auto;
}

#productVariationListSection .divClosedmarketLogin > dl > dd input{
  display: block;
  height: 4.5rem;
  width: 100%;
  padding: 0 1.5rem 0;
  border: 1px solid #6E6E6E;
  border-radius: 4px;
  vertical-align: middle;
  line-height: calc(5rem - 2px);
  font-size: 1.6rem;
  text-align: center;
  cursor: pointer;
}

#productVariationListSection .divClosedmarketLogin .btnNext{
  width: 24rem;
  margin: 0 auto;
}


/* itemList*****/
#productVariationListSection .itemList > ul{
  justify-content: flex-start;
}

#productVariationListSection .itemList > ul > li{
  width: calc(50% - 0.5rem);
  margin-right: 1rem;
  position: relative;
}

#productVariationListSection .itemList > ul > li:nth-of-type(2n),
#productVariationListSection .itemList > ul > li:nth-last-of-type(1){margin-right: 0;}
#productVariationListSection .itemList > ul > li:nth-of-type(n + 3){margin-top: 3rem;}


#productVariationListSection .itemList > ul > li a{
  text-decoration: none;
  transition: opacity .3s ease;
  color: #000000;
}


#productVariationListSection .itemList > ul > li p.name{
  margin-top: 1.25rem;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.5;
}

#productVariationListSection .itemList > ul > li .price{
  padding-top: 0.5rem;
}

#productVariationListSection .itemList > ul > li .priceInner p{
  margin-top: 0.6rem;
}

#productVariationListSection .itemList > ul > li .btnfavorit{
  display: block;
  width: 100%;
  padding-top: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 4;
  pointer-events: none;
}
#productVariationListSection .itemList > ul > li .btnfavorit > a{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 3.6rem;
  height: 3.6rem;
  border: 1px solid #6E6E6E;
  border-radius: 50%;
  background: url("../img/common/icon_list_favorit.svg") center center no-repeat #FFFFFF;
  background-size: 2rem auto;
  cursor: pointer;
  pointer-events: all;
  position: absolute;
  right: 0.6rem;
  bottom: 0.5rem;
}
#productVariationListSection .itemList > ul > li .btnfavorit.active > a{
  background: url("../img/common/icon_list_favorit_active.svg") center center no-repeat #FFFFFF;
  background-size: 2rem auto;
}

#productVariationListSection .itemList > ul > li .outline{display: none;}


#productVariationListSection .itemList > ul > li .btnBorder{
  width: 80%;
  max-width: 30rem;
  min-width: min(17.25rem,100%);
  margin: 0 auto;
  margin-top: 2rem;
}
#productVariationListSection .itemList > ul > li .btnBorder > a{
  height: 3.9rem;
  font-size: 1.5rem;
  text-decoration: none;
  color: #000000;
  padding: 0 1rem;
}
#productVariationListSection .itemList > ul > li .btnBorder > a::after{display: none;}


#productVariationListSection .itemList .error{
  padding: 1rem 0 0;
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--color-emphasis);
}

/*単品の場合****

#productVariationListSection .itemList > ul > li:nth-of-type(1):nth-last-of-type(1){
  display: block;
  width: 100%;
  border: 3px solid #EBEBEB;
  border-radius: 30px;
  padding: 2.5rem 1.5rem;
  position: relative;
}

#productVariationListSection .itemList > ul > li:nth-of-type(1):nth-last-of-type(1) .outer{
  display: block;
  width: 100%;
  position: static;
}

#productVariationListSection .itemList > ul > li:nth-of-type(1):nth-last-of-type(1) .fig{
  width: 100%;
}

#productVariationListSection .itemList > ul > li:nth-of-type(1):nth-last-of-type(1) .outline{
  display: block;
  margin-top: 2rem;
  font-size: 1.6rem;
  line-height: 2;
}


#productVariationListSection .itemList > ul > li:nth-of-type(1):nth-last-of-type(1) .btnfavorit{
  width: calc(100% - 3rem);
  padding-top: calc(100% - 3rem);
  left: 1.5rem;
  top: 2.5rem;
}

#productVariationListSection .itemList > ul > li:nth-of-type(1):nth-last-of-type(1) .btnfavorit > a{
  right: 2rem;
  bottom: 1rem;
}

*/


/**************************************
##productsListSection.addFixedPurchase
**************************************/
#productsListSection.addFixedPurchase{
  display: block;
  width: 100%;
  padding: 6rem 1rem 6rem;
}

#productsListSection.addFixedPurchase .listWrap{
  padding: 0 0 3rem;
}

#productsListSection.addFixedPurchase .listTTLArea{
  flex-wrap: wrap;
  margin-bottom: 2rem;
}

#productsListSection.addFixedPurchase .listTTLArea > .lede{
  display: block;
  width: 100%;
  font-size: 1.4rem;
}

#productsListSection.addFixedPurchase .listTTLArea > .lede > p{
  font-size: 1.4rem;
}

#productsListSection.addFixedPurchase .btnBack{
  max-width: 36rem;
  margin: 0 auto;
}


#productsListSection.addFixedPurchase .listWrap .productsListBlock{
  width: 100%;
}

#productsListSection.addFixedPurchase .listSortArea{
  margin-bottom: 1.5rem;
  padding-bottom: 1.5rem;
}


/* itemList*****/
#productsListSection.addFixedPurchase .itemList > ul{
  justify-content: flex-start;
}

#productsListSection.addFixedPurchase .itemList > ul > li{
  width: calc(50% - 0.5rem);
  margin-right: 1rem;
  position: relative;
}

#productsListSection.addFixedPurchase .itemList > ul > li:nth-of-type(2n),
#productsListSection.addFixedPurchase .itemList > ul > li:nth-last-of-type(1){margin-right: 0;}
#productsListSection.addFixedPurchase .itemList > ul > li:nth-of-type(n + 3){margin-top: 3rem;}


#productsListSection.addFixedPurchase.itemList > ul > li a{
  text-decoration: none;
  transition: opacity .3s ease;
  color: #000000;
}


#productsListSection.addFixedPurchase .itemList > ul > li p.name{
  margin-top: 1.25rem;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.5;
}

#productsListSection.addFixedPurchase .itemList > ul > li .price{
  padding-top: 0.5rem;
}

#productsListSection.addFixedPurchase .itemList > ul > li .priceInner p{
  margin-top: 0.6rem;
}

#productsListSection.addFixedPurchase .itemList > ul > li .btnfavorit{
  display: block;
  width: 100%;
  padding-top: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 4;
  pointer-events: none;
}
#productsListSection.addFixedPurchase .itemList > ul > li .btnfavorit > a{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 3.6rem;
  height: 3.6rem;
  border: 1px solid #6E6E6E;
  border-radius: 50%;
  background: url("../img/common/icon_list_favorit.svg") center center no-repeat #FFFFFF;
  background-size: 2rem auto;
  cursor: pointer;
  pointer-events: all;
  position: absolute;
  right: 0.6rem;
  bottom: 0.5rem;
}
#productsListSection.addFixedPurchase .itemList > ul > li .btnfavorit.active > a{
  background: url("../img/common/icon_list_favorit_active.svg") center center no-repeat #FFFFFF;
  background-size: 2rem auto;
}

#productsListSection.addFixedPurchase .itemList > ul > li .outline{display: none;}


#productsListSection.addFixedPurchase .itemList > ul > li .btnBorder{
  width: 80%;
  max-width: 30rem;
  min-width: min(17.25rem,100%);
  margin: 0 auto;
  margin-top: 2rem;
}
#productsListSection.addFixedPurchase .itemList > ul > li .btnBorder > a{
  height: 3.9rem;
  font-size: 1.5rem;
  text-decoration: none;
  color: #000000;
  padding: 0 1rem;
}
#productsListSection.addFixedPurchase .itemList > ul > li .btnBorder > a::after{display: none;}


#productsListSection.addFixedPurchase .itemList .error{
  padding: 1rem 0 0;
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--color-emphasis);
}


